#modelBox,#tableModelBox,#modelBox1{
    width:100%;
    height:100%;
    position: fixed;
    top:0;
    left:0;
    background-color: rgba(0,0,0,0.7);
    z-index: 999;
    display: none;
}
#modelBox .model{
    width:700px;
    height:250px;
    background:#fff;
    position: fixed;
    top: 35%;
    left: 50%;
    transform: translate(-50%,-50%);
    border-radius: 10px;
    z-index: 1000;
}
#tableModelBox .model{
    width:80%;
    /* height:500px; */
    background:#fff;
    position: fixed;
    top: 35%;
    left: 50%;
    transform: translate(-50%,-50%);
    border-radius: 10px;
    z-index: 1000;
}
#modelBox1 .model{
    width:300px;
    /* height:500px; */
    background:#fff;
    position: fixed;
    top: 35%;
    left: 50%;
    transform: translate(-50%,-50%);
    border-radius: 10px;
    z-index: 1000;
}
#modelBox .modelBg{
    position: relative;
    width:100%;
    height:100%;
}
#modelBox .modelFoot{
    position: absolute;
    left:0;
    bottom:0;
    width:100%;
    text-align: center;
    padding:10px 0;
}
.modelBody>div{
    margin:0 20px;
}
.modelRow{
    width:32%;
    display: inline-block;
    margin-top:20px;
}
.modelRow1{
    width:99%;
    display: inline-block;
    margin-top:20px;
}
.modelRow1>label{
    margin-left:60px;
}
.modelRow>label{
    width:120px;
    display: inline-block;
    font-weight: bold;
}
.modelRow>div{
    border-radius: 5px;
    height: 25px;
    font-size: 14px;
    color: #333;
    font-family: "微软雅黑";
    padding: 0 4px;
    box-sizing: border-box;
    width:120px;
    display: inline-block;
}
.modelRow>select{
    border-radius: 5px;
    border: 1px solid #ddd;
    height: 25px;
    font-size: 14px;
    color: #333;
    font-family: "微软雅黑";
    padding: 0 4px;
    box-sizing: border-box;
    width:120px;
    display: inline-block;
}
.modelRow1>select,.modelRow1>input{
    width:60%;
}
.layui-table-cell{
    text-align: center !important;
}
.moreSelect{
    border-radius: 5px;
    border: 1px solid #ddd;
    height: 25px;
    font-size: 14px;
    color: #333;
    font-family: "微软雅黑";
    padding: 0 4px;
    box-sizing: border-box;
    width: 250px;
}
.closeTableModelBox{
    text-align: right;
    padding:10px;
}


#smsModelBox{
    width:100%;
    height:100%;
    position: fixed;
    top:0;
    left:0;
    background-color: rgba(0,0,0,0.7);
    z-index: 999;
    display: none;
}
#smsModelBox .model{
    width:800px;
    /* height:300px; */
    background:#fff;
    position: fixed;
    top: 100px;
    left: 50%;
    transform: translate(-50%,0);
    border-radius: 10px;
    z-index: 1000;
    padding-bottom:50px;
}
#smsModelBox .model .smsUl:first-child .smsCenter{
    line-height: 20px;
}
.smsUl{
    line-height: 40px;
}
.smsLabel{
    display: inline-block;
    width:20%;
    text-align: right;
    vertical-align: top;
}
.smsCenter{
    width:75%;
    padding-left:2%;
    display: inline-block;
}
.smsModelFoot{
    position: absolute;
    left:0;
    bottom:0;
    width:100%;
    text-align: center;
    padding:10px 0;
}
#smsChange{
    width: 500px;
    height: 30px;
    border-color: #bbbbbb;
    border-radius: 4px;
}
#smsTextarea{
    border-color: #bbbbbb;
    border-radius: 4px;
    width:480px;
    padding:10px;
}